/*Importing Raleway font */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,600,600i,700,700i,800,800i');


/* For making the body to move little bit up */
.nd-region {
    padding-top: 30px;    
}

/* For making the block up above the footer background and border go away */
footer.nd-region {
    background: #fff;
    color: #fff;
    padding-bottom: 0px !important;
    
}

.footer-copyright {
    border-top: 1px solid #fff;
}
/* For making the block up above the footer background and border go away */


/*
// #To not display users tab on search page.
// --------------------------------------------------
*/


a[href^="/search/user"] {
    display: none !important;
}

/*
// #Links
// --------------------------------------------------
*/
.page-content a {
  color: #0051ba !important;
  text-decoration: none;
}
a:hover {
  color: #258cd1;
  text-decoration: underline;
}
/* Logo */
.header .logo h1 > a:first-letter,
.header .logo h2 > a:first-letter {
  color: #0051ba !important;
}

/* Header v4 */
/*.header-top-colored .header-top {
  background: radial-gradient(circle, #dde5ed 10%, transparent 8%), radial-gradient(circle, #dde5ed 10%, #0051ba 8%) 12px 12px !important;
  background-size: 20px 25px !important;
}*/
.header-top-colored .header-top {
    background: url(/sites/all/themes/stability/images/dotted-white.svg) !important;
    background-repeat: repeat !important;
    background-size: 15px !important;
    height: 52px;
   /* background: repeating-linear-gradient(-75deg, #bfb2b2, #bfb2b2 2px, transparent 0, transparent .75em ) !important;
    height: 80px !important;*/
    background-color: #0051ba !important;
}
header.menu-colored {
  /* Navigation styles - For Desktop */
}

/*ul.row.tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
    width: 250px !important;
}*/


@media all and (min-width: 992px) {
  header.menu-colored .flexnav > li {
    /* Submenu */
  }
  header.menu-colored .flexnav > li.active > a {
    color : #fff !important;
  }
  header.menu-colored .flexnav > li:hover {
    color : #fff;
  }
  header.menu-colored .flexnav > li:hover > a, header.menu-colored .flexnav > li ul li > a:hover {
    color: #fff;
    background: #2e6fc8 !important;   
  } 
}

@media (max-width: 767px) {
    .header-top-right {
        margin-top: -25px !important;
    }
    
    ul.flexnav.with-js.opacity.sm-screen.flexnav-show {
        padding-top: 50px;
    }
    
    #search-block-form .btn {
        font-size: 20px;
    }
    
    #back-top {
        display: block;
  }
}
/* Header v6 */
header.menu-pills {
  /* Navigation styles - For Desktop */
}
@media all and (min-width: 992px) {
  header.menu-pills .flexnav > li.active > a {
    color: #0051ba;
  }
  header.menu-pills .flexnav > li:hover {
    background: #0051ba;
  }
  header.menu-pills .flexnav > li:hover > a {
    color: #fff;
  }  
  
  .flexnav > li ul {
    min-width: 250px;
  }
  
  .flexnav > li ul li {
   z-index: 9999;
  }
  
  .flexnav li ul li {
    position: relative;
    overflow: visible;
   }
  

  ul.row.tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
    margin-top: 1px;
    width: 250px !important;    
  }
  
  #back-top {
    display: block;
  }
}

/* Slider */
.md-bullet:hover, .md-bullet.md-current{
  background: #0051ba ;
}
.md-bullet:hover:after, .md-bullet.md-current:after{
  background: #0051ba;
}
/* Widgets */
.widget .title > a:hover {
  color: #0051ba;
}
.contacts-widget .contacts-info-list > li a:hover {
  color: #0051ba;
}
.widget_flickr .flickr-feed > li > a:hover {
  border: 4px solid #0051ba;
}
/* Pages */
.error-title {
  color: #0051ba;
}
/* Blog */
.entry.entry__with-icon .entry-icon {
  background-color: #0051ba;
}
.entry .entry-header h2 > a:hover {
  color: #0051ba;
}
.entry .entry-meta a:hover {
  border-bottom: 1px solid #0051ba; 
}
.entry .entry-thumb > a:before {
  background: #0051ba;
}
/* Comments */
.commentlist .bypostauthor .comment-wrapper {
  border-left-color: #0051ba;
}
/*  Project Item Overlay */
.project-item .dlink,
.project-item .zoom {
  color: #0051ba;
}
.project-item .dlink:hover,
.project-item .zoom:hover {
  background: #0051ba;
}
/*  Portfolio Description  */
.project-desc .title > a:hover {
  color: #0051ba;
}
/* Widgets */
/* Base Widgets */
.widget_archive ul li:before,
.widget_nav_menu ul li:before,
.widget_meta ul li:before,
.widget_pages ul li:before,
.widget_recent_comments ul li:before,
.widget_recent_entries ul li:before,
.widget_categories ul li:before {
  color: #0051ba;
}
/* Widget :: Latest Post Widget */
.widget .title > a:hover {
  color: #0051ba; 
}
footer .widget .title > a:hover {
  color: #0051ba;
}

/* Widget :: Latest Post Widget */
.latest-posts-widget .title > a:hover {
  color: #0051ba;
}
/* Widget :: Contacts Info */
.contacts-widget .contacts-info-list > li a:hover {
  color: #0051ba;
}
/* Footers Widgets specific styling */
footer .widget_archive ul li:hover,
footer .widget_nav_menu ul li:hover,
footer .widget_meta ul li:hover,
footer .widget_pages ul li:hover,
footer .widget_recent_comments ul li:hover,
footer .widget_recent_entries ul li:hover,
footer .widget_categories ul li:hover {
  background: #0051ba;
}
footer .widget_archive ul li:hover,
footer .widget_nav_menu ul li:hover,
footer .widget_meta ul li:hover,
footer .widget_pages ul li:hover,
footer .widget_recent_comments ul li:hover,
footer .widget_recent_entries ul li:hover,
footer .widget_categories ul li:hover {
  background: #0051ba;
}
/*
// #Headings
// --------------------------------------------------
*/
.section-dark .title-accent > h3 > span {
  color: #0051ba;
}
/*
// #Buttons
// --------------------------------------------------
*/
.btn-primary {
  background-image: -webkit-linear-gradient(top, #0051ba 0%, #258cd1 100%);
  background-image: linear-gradient(to bottom, #0051ba 0%, #258cd1 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3498db', endColorstr='#ff258cd1', GradientType=0);
  border-color: #258cd1;
}
.btn-primary:hover,
.btn-primary:focus {
  background: #258cd1;
  border-color: #258cd1;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #258cd1;
  border-color: #258cd1;
}

/* KU button styling */
a.ku_button, .ku_button {
    background: transparent;
    border-radius: 0 !important;
    font-size: 16px;
    font-family: "Gotham A", "Gotham B",'Raleway', sans-serif !important;
    font-weight: 600;
    text-transform: uppercase;
    margin: 10px 0px 10px 0px;
    padding: 10px 40px 10px 40px;    
}

a.ku_button_blue, .ku_button_blue, a.ku_button_blue:visited, .ku_button_blue:visited{
    border: 3px solid #0051ba; 
    color: #0051ba;
}
a.ku_button_blue:hover, .ku_button_blue:hover {
    background: #0051ba;
    color: #fff !important;
    text-decoration: none;
}

a.ku_button_blue:focus, .ku_button_blue:focus, a.ku_button_lake:focus, .ku_button_lake:focus, a.ku_button_night:focus, .ku_button_night:focus, a.ku_button_long:focus, .ku_button_long:focus, a.ku_button_white_lake:focus, .ku_button_white_lake:focus, a.ku_button_white_night:focus, .ku_button_white_night:focus {
    background: #ff3042;
    border: 3px solid #ff3042;
    color: #fff !important;
    outline:0;
    text-decoration: none;
}

a.ku_button_blue:active, .ku_button_blue:active, a.ku_button_lake:active, .ku_button_lake:active, a.ku_button_night:active, .ku_button_night:active, a.ku_button_long:active, .ku_button_long:active, a.ku_button_white_lake:active, .ku_button_white_lake:active, a.ku_button_white_night:active, .ku_button_white_night:active {
    background: transparent;
    border: 3px solid #ff3042;
    color: #ff3042 !important;
    outline:0;
    text-decoration: none;
}

a.ku_button_disabled, .ku_button_disabled {
    background: #dde5ed;
    border: 3px solid #85898a; 
    color: #85898a;
    cursor: not-allowed;
    opacity: 0.6;
}

a.ku_button_disabled:hover, .ku_button_disabled:hover {
    color: #85898a;
    text-decoration: none;
}

a.ku_button_lake, .ku_button_lake, a.ku_button_lake:visited, .ku_button_lake:visited {
     border: 3px solid #2767ff;
     color: #2767ff;
}

a.ku_button_lake:hover, .ku_button_lake:hover {
    background: #2767ff;
    color: #fff !important;
    text-decoration: none;
}

a.ku_button_night, .ku_button_night, a.ku_button_night:visited, .ku_button_night:visited  {
     border: 3px solid #003459;
     color: #003459;
}

a.ku_button_night:hover, .ku_button_night:hover {
    background: #003459;
    color: #fff !important;
    text-decoration: none;
}

a.ku_button_long, .ku_button_long, a.ku_button_long:visited, .ku_button_long:visited  {
     border: 3px solid #2767ff;
     color: #2767ff;
     /*padding: 10px 80px 10px 80px;*/
}

a.ku_button_long:hover, .ku_button_long:hover {
    background: #ff3042;
    border: 3px solid #ff3042;
    color: #fff !important;
    text-decoration: none;
}

a.ku_button_no_border, .ku_button_no_border, a.ku_button_no_border:visited, .ku_button_no_border:visited  {
     border: none;
     color: #2767ff;
}

a.ku_button_no_border:hover, .ku_button_no_border:hover {
    border: none;
    color: #85898a;
    text-decoration: none;
}

a.ku_button_no_border:focus, .ku_button_no_border:focus, a.ku_button_no_border:active, .ku_button_no_border:active {
    color: #ff3042;
    outline:0;
    text-decoration: none;
}


a.ku_button_white_lake, .ku_button_white_lake, a.ku_button_white_lake:visited, .ku_button_white_lake:visited  {
    border: 3px solid #fff;
    color: #fff;
    margin: 0px;
}

a.ku_button_white_lake:hover, .ku_button_white_lake:hover {
    background: #2767ff;
    border: 3px solid #2767ff;
    color: #fff !important;
    text-decoration: none;
}

a.ku_button_white_night, .ku_button_white_night, a.ku_button_white_night:visited, .ku_button_white_night:visited  {
    border: 3px solid #fff;
    color: #fff;
    margin: 0px;
}

a.ku_button_white_night:hover, .ku_button_white_night:hover {
    background: #003459;
    border: 3px solid #003459;
    color: #fff !important;
    text-decoration: none;
}

.image_background {
    background: url('/sites/all/themes/stability/images/footer/KU_CMS_Header_v6.jpg') center center no-repeat;
    width: 1317px;
    height: 294px;
}

.image_background .button, .image_background .anchor{
    padding: 10px;
}






/*
// #Lists
// --------------------------------------------------
*/
.list ul li:before {
  color: #003459 !important;
}

.list ul li {
    font: inherit;
    text-indent: 20px;
}

.list ul li:before {
    content: "\f111";
    font-size: 9px;
}

.list.list__lg ul li:before {
  border: 1px solid #0051ba;
}
/*
// #Social Links
// --------------------------------------------------
*/
.social-links__primary > li > a {
  background: #0051ba;
  border: 1px solid #0051ba;
}
.social-links__primary > li > a:hover {
  color: #0051ba;
}
/*
// #Tabs
// --------------------------------------------------
*/
.tabs .nav-tabs > li.active > a {
  color: #0051ba;
}
.tabs .nav-tabs > li.active > a:after {
  background: #0051ba;
}
/*
// #Accordion
// --------------------------------------------------
*/
.panel-group .panel-title > a {
  /*background-image: -webkit-linear-gradient(top, #0051ba 0%, #258cd1 100%);
  background-image: linear-gradient(to bottom, #0051ba 0%, #258cd1 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3498db', endColorstr='#ff258cd1', GradientType=0);*/
  background-image: none !important;
  background-color: #d4d4d4 !important;
  color: #003459;
  font-size: 20px;
  font-weight: bold;
}

.panel-group .panel-title > a.collapsed, .panel-group .panel-title > a:before, .panel-group .panel-title > a.collapsed:before {
  color: #003459;
}

/*
// #Icon Box
// --------------------------------------------------
*/
.icon-box .icon {
  color: #0051ba;
}
.icon-box.circled .icon:before {
  background: #0051ba;
}
.icon-box.squared .icon:before {
  background-color: #0051ba;
}
.icon-box.bordered .icon {
  color: #0051ba;
}
.icon-box.bordered .icon:before {
  background: #fff;
}
.icon-box.bordered .icon:after {
  background: #0051ba;
}
/*
// #Progress Bars
// --------------------------------------------------
*/
.progress-bar {
  background-image: -webkit-linear-gradient(top, #0051ba 0%, #217dbb 100%);
  background-image: linear-gradient(to bottom, #0051ba 0%, #217dbb 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3498db', endColorstr='#ff217dbb', GradientType=0);
}
.progress-bar-success {
  background-image: -webkit-linear-gradient(top, #71cd75 0%, #4bc050 100%);
  background-image: linear-gradient(to bottom, #71cd75 0%, #4bc050 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff71cd75', endColorstr='#ff4bc050', GradientType=0);
}
.progress-bar-info {
  background-image: -webkit-linear-gradient(top, #73c9e3 0%, #49b9db 100%);
  background-image: linear-gradient(to bottom, #73c9e3 0%, #49b9db 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff73c9e3', endColorstr='#ff49b9db', GradientType=0);
}
.progress-bar-warning {
  background-image: -webkit-linear-gradient(top, #fcbe5c 0%, #fbaa2a 100%);
  background-image: linear-gradient(to bottom, #fcbe5c 0%, #fbaa2a 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcbe5c', endColorstr='#fffbaa2a', GradientType=0);
}
.progress-bar-danger {
  background-image: -webkit-linear-gradient(top, #d9534f 0%, #c9302c 100%);
  background-image: linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffc9302c', GradientType=0);
}
/*
// #Blockquotes & Testimonial
// --------------------------------------------------
*/
blockquote {
  border-left: 4px solid #0051ba;
}
/*
// #Dropcaps
// --------------------------------------------------
*/
.dropcap {
  color: #0051ba;
}
.dropcap.dropcap__rounded {
  background-color: #0051ba;
}
/*
// #Pricing Tables
// --------------------------------------------------
*/
.pricing-table .plan.popular .pricing-head h3 {
  background: #0051ba;
  border-color: #0051ba;
}
/* Style 2 */
.pricing-table__style2 .plan.popular .pricing-head .circled {
  background: #0051ba;
}
.pricing-table__style2 .plan.popular .pricing-head .circled:after {
  background: #0051ba;
}
.pricing-table__style2 .plan.popular .pricing-head h3 {
  color: #0051ba;
}
/* Style 3 */
.pricing-table__style3 .plan .pricing-head .circled {
  background: #0051ba;
}
.pricing-table__style3 .plan.popular {
  background: #0051ba;
}
/* Style 4 */
.pricing-table__style4 .plan .pricing-head .pricing-head-inner {
  background: #0051ba;
}
.pricing-table__style4 .plan.popular {
  background: #0051ba;
}
.pricing-table__style4 .plan.popular .pricing-head h3 {
  background: #0051ba;
}
.owl-theme .owl-pagination .owl-page.active span {
  background-color: #0051ba;
}
/* Featured Item */
@media (min-width: 992px) {
  .featured-item:hover {
    background-color: #0051ba;
  }
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
/* Drupal */
#back-top a .fa {
    background: #0051ba !important;  
}

.dlink .node-add-to-cart{
  color: #0051ba;
}
.remove input{
  color: #0051ba; 
}
legend{
  background-image: -webkit-linear-gradient(to bottom, #0051ba 0%, #258cd1 100%);
  background-image: linear-gradient(to bottom, #0051ba 0%, #258cd1 100%);
  background-repeat: repeat-x;
}
.search-form .btn:hover,
#search-block-form .btn:hover {
  background-image: -webkit-linear-gradient(to bottom, #0051ba 0%, #258cd1 100%);
  background-image: linear-gradient(to bottom, #0051ba 0%, #258cd1 100%);
  background-repeat: repeat-x;
  border-color: #0051ba;
}

.ku-site-name h1 {
    font-family: Times New Roman, serif !important;
    font-size: 24px;
    font-weight: normal;
}

h1,h2,h3,h4,h5,h6,p,body,a {
    font-family: "Gotham A", "Gotham B",'Raleway', sans-serif !important; 
    font-style: normal;
    font-weight: 400;
}

h2,h3,h4,h5,h6 {
    margin: 0px 0px 10px 0px;
    font-weight: bold;
}

h1 {
    text-transform: uppercase;
    font-weight: 600;
}

h2 {
    text-transform: none;
}

h4 {
    text-transform: none;
}

p {
    margin-bottom: 10px;
}

p, .main li{
    font-size: 16px;
    line-height: 26px;
}
/*
body {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 28px;
}

body li {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 26px;
}

h1 {
    font-family: 'Raleway', sans-serif !important;
    font-size: 64px;
    font-weight: bold;    
}

h2 {
    font-family: Times New Roman, serif;
    font-size: 48px;
    font-weight: bold;
    margin:0 0 0 0;
    text-transform: initial;
}

h3 {
    font-family: Times New Roman, serif;
    font-size: 40px;
    font-weight: bold;
    margin:0 0 0 0;
    text-transform: initial;
}

h4{
    font-family: 'Raleway', sans-serif !important;
    font-size: 36px;
    font-weight: bold;
    margin:0 0 0 0;
    text-transform: initial;
}

h5{
    font-family: 'Raleway', sans-serif !important;
    font-size: 32px;
    margin:0 0 0 0;
    text-transform: initial;    
}

h6{
    font-family: 'Raleway', sans-serif !important;
    font-size: 24px; 
    margin:0 0 0 0;    
    font-weight:bold;
    font-style: italic;
    text-transform: initial;
}*/


.pull-quote {
    font-family: Times New Roman, serif;
    font-size: 24px;    
    text-align: center;
    font-style: italic;
    line-height: 34px;
}

.captions {
    font-family: "Arial Narrow", sans-serif;
    font-size: 20px;    
    text-align: center;    
    line-height: 25px;
}

.ku-margin-top {
    margin-top: 15px;
}

.ku-margin-bottom {
    margin-bottom: 15px;
}


.header-top {    
    font-size: 15px;    
    text-transform: None;
    line-height: 40px;
}

.header-top-right {
    margin-top: -12px;
}

.ku-top-header {
    position: absolute;
    left: 0%;
    width: 100%;
}

.ku-header-main-container {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

.ku-header-main {
    background: #0051ba !important;
}

.ku-header-main-container .search-form {
    position: absolute;
    top: 0%;
    right: 3%;
}

.ku-header-main:before {
    background-image: none;
}

.ku-site-name {
    position: absolute;
    float: left;
    display: inline-block;    
    top: 35px;
    letter-spacing: 2px;
    z-index: 999;
}

.ku-site-name:before {
    content: "";
    position: absolute;
    display: inline-block;    
    width: 2px;
    height: 100%;
    background: #fff;    
    left: -11.5%;
    top: -15%;
    z-index: 10;
}

.ku-site-name a {
    color: #fff;
}

.ku-site-name a:hover {
    text-decoration: none !important;
}

.ku-footer-top {
    height: auto;
    color: white;
    padding: 0px;
    /*background: radial-gradient(circle, #cdd9e8 8%, transparent 8%), radial-gradient(circle, #cdd9e8 8%, #fff 8%) 15px 15px;
    background-size: 30px 30px;*/
    background: url(/sites/all/themes/stability/images/dotted-grey.svg) !important;
    background-repeat: repeat !important;
    background-size: 15px !important;
}

.ku-footer-bottom {
    background-color: #003459;
    height: auto;
    color: white;
    padding-top: 2.5%;
}

.ku-footer-bottom p {
    font-size: 11px;
    line-height: 15px;
}

#ku_footer_ksdegree {
    float: right;
}

.footer-contact {
    position: absolute;
    margin-top: -11%;
    color: #002D56;
    font-weight: bold;
}

.footer-contact-top {
    font-size: 14px;
    font-weight: bold;
}

.footer-contact-bottom {
    font-size: 13px;
}

.footer-contact p:first-child {
    margin-bottom: 5px;
}

.footer-contact-bottom a {
    color: #002D56;
}

.ku-footer-bottom  h4  {
    color:white;
    font-family: 'Oswald', sans-serif !important;
    font-size: 16px !important;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0 0 1em 0;
    text-transform: uppercase;
}

/*div#edit-actions--2{
    display: block;
    float: left;
}*/

.ku-social-links > li > a {
    background: #f7f1f1;
    color: #002D56;
}

.blue-box {
    position: relative;
    text-decoration: none;
    padding: 0px;
    color: #002D56;
    font-weight: bold;    
    border-right: 55px solid transparent;
    border-top: 200px solid #dde5ed;
    width:60%;
    /*background: radial-gradient(circle, #dde5ed 8%, transparent 8%), radial-gradient(circle, #dde5ed 8%, #fff 8%) 15px 15px;
    background-size: 30px 30px;*/
    background-repeat: repeat !important;
    background-size: 15px !important;   
    margin-top: 3.7%;
    margin-bottom: -1px;
}

#jayhawk-icon {
    margin-top: -2%;
}

.touch-button .navicon {
    display:none;
}

/* Footer Confetti */

.confetti1, .confetti2, .confetti3, .confetti4, .confetti5, .confetti6 {
    position: absolute;
    height: 135px;
    width: 15px;
    background: #2767ff;
    transform: skewX(-15deg);
}

.confetti1 {
    bottom: 113px;
    margin-left: 6%;
}

.confetti2 {
    background: #ff3042;
    bottom: -45px;
    margin-left: 74%;
}

.confetti3 {
    bottom: 47px;
    margin-left: 108%;
}

.confetti4 {
    background: #ff3042;
    bottom: 124px;
    margin-left: 136%;
}

.confetti5 {
    background: #ff3042;
    bottom: 170px;
    margin-left: 147%;
}

.confetti6 {
    bottom: -80px;
    margin-left: 155%;
}

@media all and (min-width: 1699px) and (max-width: 1800px) {
    .confetti6 {
        margin-left: 160%;
    }
}

@media all and (min-width: 1499px) and (max-width: 1700px) {
    .confetti6 {
        margin-left: 163%;
    }
}

@media all and (min-width: 1399px) and (max-width: 1500px) {
    .confetti6 {        
        margin-left: 168%;
    }
}

@media all and (min-width: 1299px) and (max-width: 1400px) {
    .confetti1 {
        margin-left: 3%;
    }
    
    .confetti6 {
        margin-left: 172%;
    }
}

@media all and (min-width: 1199px) and (max-width: 1300px) {
    .confetti1 {
        margin-left: 1%;
    }   

    .confetti4 {
        margin-left: 134%;
    }

    .confetti6 { 
        bottom: -19px;
        margin-left: 169%;
    }
    
    .ku-footer-bottom {
        padding: 2.5% 5% 5% 2.5%;
    }
}

@media all and (min-width: 1099px) and (max-width: 1200px) {
    .confetti1 {
        margin-left: 4%;
    }
    
    .confetti6 {
        margin-left: 171%;
    }
    
    .ku-footer-bottom {
        padding: 2.5% 5% 5% 2.5%;
    }
}

@media all and (min-width: 999px) and (max-width: 1100px) {
    .confetti1 {
        margin-left: 1%;
        bottom: 130px;
    }

    .confetti3 {
        margin-left: 111%;
    }

    .confetti6 { 
        bottom: -19px;
        margin-left: 172%;
    }
}

@media all and (min-width: 799px) and (max-width: 1000px) {
    .confetti1 {
        margin-left: 4%;
        bottom: 145px;
    }
    
    .confetti2 {
        margin-left: 71%;
    }
    
    .confetti3 {
        
        margin-left: 116%;
    }
    
    .confetti4 {
        
        margin-left: 146%;
    }
    
    .confetti5 {
        margin-left: 157%;
    }
    
    .confetti6 { 
        display: none;
    }
}

@media all and (min-width: 768px) and (max-width: 800px) {
    .confetti1 {
        display: none;
    }
    
    .confetti2 {
        margin-left: 65%;
    }
    
    .confetti3 {
        bottom: 82px;
        margin-left: 116%;
    }
    
    .confetti4 {
        bottom: 16px;
        margin-left: 146%;
    }
    
    .confetti5 {
        margin-left: 157%;
        bottom: 47px;
    }
    
    .confetti6 { 
        display: none;
    }
}

@media all and (min-width: 399px) and (max-width: 767px) {
    .confetti1 {
        display: none;
    }
    
    .confetti2 {
        bottom: 120px;
        margin-left: 2%;
    }
    
    .confetti3 {
        bottom: -33px;
        margin-left: 76%;
    }
    
    .confetti4 {
        display: none;
    }
    
    .confetti5 { 
        display: none;
    }
    
    .confetti6 {
        margin-left: 87%;
        bottom: -62px;
    }
}

@media all and (min-width: 399px) and (max-width: 430px) {
    .confetti1 {
        display: none;
    }
    
    .confetti2 {
        bottom: 120px;
        margin-left: 3%;
    }
    
    .confetti3 {
        bottom: -28px;
        margin-left: 68%;
    }
    
    .confetti4 {
        display: none;
    }
    
    .confetti5 { 
        display: none;
    }
    
    .confetti6 {
        margin-left: 83%;
        bottom: -50px;
    }
}



.search-form .btn, #search-block-form .btn {
    background-image: -webkit-linear-gradient(top, #0051ba 0%, #0051ba 100%);
    border-color: #258cd1;
}
/* Mobile Nav color Change*/
.flexnav {
        background: #f7f7f7;
        color: black;
    }

.flexnav li a, .flexnav li ul li a { 
    color: #434343;
}

.flexnav li + li {
    border-top: 1px solid #b3a9a9;
}
/* End Mobile Nav color Change*/

/* Hiding search box and opening up on hover */
.ku-search-form  .input-group > div {
    visibility: hidden;
}

.ku-search-form  .input-group > div:nth-child(2) {
    visibility: visible;
}

.ku-search-form  .input-group:hover > div {
    visibility: visible;
}

.ku-search-form .btn {
    border: none !important;
}

.ku-search-form .btn:hover {
    background-image: -webkit-linear-gradient(top, #0051ba 0%, #0051ba 100%);
    border-color: #258cd1;
}

/* End Hiding search box and opening up on hover */

.navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
    background: none;
}

.navbar-toggle {
    background: none;
}

@media all and (min-width: 1799px) and (max-width: 2560px) {
    .footer-contact {
        margin-top: -9%;
    }
}

@media all and (min-width: 1535px) {
    .nav-main {
        width: 68%;
    }
}


@media all and (min-width: 1535px) and (max-width: 1800px) {
    .footer-contact {
        margin-top: -11%;
    }
}

@media all and (min-width: 1400px) and (max-width: 1534px) {
    .footer-contact {
        margin-top: -13%;
    }
}

@media all and (min-width: 1350px) and (max-width: 1399px) {
    .footer-contact {
        margin-top: -13%;
    }
}

@media all and (min-width: 1350px) and (max-width: 1534px) {
    .nav-main {
        width: 70%;
    }
    
    .flexnav > li > a {
        font-size: 20px;
    }
}

@media all and (min-width: 1100px) and (max-width: 1349px) {
    .nav-main {
        width: 70%;
    }
    
    .flexnav > li > a {
        font-size: 16px !important;
    }
    
    .ku-site-name {
        top: 45px;
        left: 160px;
    }

    .ku-site-name h1 {
        font-size: 25px;
    }

    .ku-header-main-container .search-form {
        left: 80%;
        width: 200px;
    }
    
    .header .logo img {
        max-width: 65%;
        margin-top: 20px;
    }
    
    .footer-contact {
        margin-top: -16%;
    }
}

@media all and (min-width: 992px) and (max-width: 1099px) {
    .nav-main {
        width: 75%;
    }
    
    .flexnav > li > a {
        font-size: 16px !important;        
    }
    
    .ku-site-name {
        top: 47px;
        left: 175px;
    }
    
    .ku-site-name h1 {
        font-size: 20px;
    }
    
    .ku-site-name:before {
        left: -35px;
    }
    
    .ku-header-main-container .search-form {
        left: 80%;
        width: 200px;
    }    
    
    .header .logo img {
        max-width: 65%;
        margin-top: 20px;
    }
    
    .footer-contact {
        margin-top: -16%;
    }
}

@media all and (min-width: 768px) and (max-width: 991px) {
    .footer-contact {
        margin-top: -20%;
    }
    
    .header .logo img {
        max-width: 65%;
        margin-top: 20px;
    }
}

@media (min-width: 992px) {
    
   /* .flexnav li a, .flexnav li ul li a { 
        color: #fff;
    }*/
    
    .flexnav > li > a {
        color: #fff;
        font-size: 20px;
        text-transform: none;
        font-family: 'Muli', sans-serif;
        font-weight: bold;
    }
    
    .flexnav > li ul {
        background: #f7f7f7;
        border-radius: 0px;
        -webkit-box-shadow: none; 
        box-shadow: none;
    }
    
    .flexnav > li:hover > a:before,
    .flexnav > li.active > a:before {
        background: #0051ba !important;
    }
    
    .flexnav > li.item-with-ul > a:after {
        display: none;
    }    
    
    .flexnav > li:hover > a:after, 
    .flexnav > li.active > a:after { 
        content: "";
        display: block;
        position: absolute;
        height: 4px;
        left: 0px;
        top: 110px;
        width: 100%;
        -webkit-transition: 0.2s;
        transition: 0.2s;
        background: #dc2a0b;
    }
    
    .dropdown-menu {
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    } 
}

@media (max-width: 991px) {
    .ku-site-name:before {
        display: none;
    }
    
    .ku-header-main-container .ku-site-name {
        position: absolute;
        top: 47px;
        margin-top: 0px;
        left: 230px;
    }
    
    .ku-header-main-container .search-form {
        display: table-cell;
        float: right;
        right: 3%;        
    }
    
    .header .ku-header-main-container .logo {
        padding-left: 10%;
    }
    
    .navbar-toggle {
        top: 38px;
        right: 0px;
        left: 20px;
    }
    
    /*
    // #To make nav items open
    // --------------------------------------------------
    */

    ul.row.tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child {
        display: block !important;
    }
}


@media (max-width: 767px) {
    .header-top {
        display: block;
        font-size: 14px;
    }
    
    .ku-top-header {
        top: 30px;
    }
    
    .header .logo img {
        max-width: 55%;
        margin-top: 20px;
    }

    .ku-site-name h1 {
        font-size: 17px;
    }    

    .ku-footer-bottom {
        text-align: left;
        padding: 5%;
    }
    
    .blue-box {
        margin-top: 7.7%;
        width: 100%;
        border-right: none;
    }
    
    .ku-social-links {
        margin-bottom: 4%;
        margin-left: -3%;
    }
    
    .social-links > li > a {
        font-size: 25px;
        width: 40px;
        height: 40px;
        line-height: 40px;
        border-radius: 50%;    
    }
    
    #jayhawk-icon {
        float: left;
        margin-top: -6%;
    }
    
    /*
    // #search form modifications in lower resolutions
    // --------------------------------------------------
    */
    
    .ku-search-form .btn:hover {
        border-radius: 0px;
    }
    
    .ku-search-form .search-form .btn, #search-block-form .btn {
        font-size: 20px;
        position: absolute;
        top: -78px;
        right: 3px;
    }
    
    .ku-search-form .input-group {
        top: 109px;
        width: 170%;
        position: absolute;
        right: -2%;
        display: block;
    }
    
    .navbar-toggle .fa {
        font-size: 25px;
    }
    
    .navbar-toggle {
        left: 10px;
    }
}

@media all and (min-width: 699px) and (max-width: 766px) {
    .footer-contact {
        bottom: 435px;
        text-align: left;
    }
    
    .ku-search-form .input-group {
        width: 255%;
    }
}

@media all and (min-width: 599px) and (max-width: 700px) {
    .footer-contact {
        bottom: 435px;
        text-align: left;
    }
    
    .ku-search-form .input-group {
        width: 218%;
    }
}

@media all and (min-width: 549px) and (max-width: 600px) {
    .footer-contact {
        bottom: 450px;
        text-align: left;
    }    
    
    .ku-search-form .input-group {
        width: 198%;
    }
}

@media all and (min-width: 480px) and (max-width: 550px) {
    .footer-contact {
        bottom: 475px;
        text-align: left;
    }    

    .ku-search-form .input-group {
        width: 170%;
    }
}

@media all and (min-width: 320px) and (max-width: 479px) {
    .header-top {
        font-size: 13px;
    }
    
    .header-top-right > span + span.info-item {
        margin-left: 8px;
    }
    
    .footer-contact {
        margin-top: -42%;
        text-align: left;
    }
    
    #jayhawk-icon {
        float: left;
    }
    
    .blue-box {
        margin-top: 9.7%;
    }
    
    .ku-header-main-container .ku-site-name {
        top: 38px;
        left: 150px;
        width: 30%;
    }    

    .ku-search-form .input-group {
        width: 142%;
    }
    
    .ku-search-form .form-control {
        padding-left: 85px;
    }
    
    .confetti1 {
        margin-left: 2%;
    }
}

/* Firefox Specific styles */
@-moz-document url-prefix() {
    .blue-box {
        background: none !important;
    }
}

/* Safari 10.1+ (which is the latest version of Safari at this time) 

@media not all and (min-resolution:.001dpcm) { 
    @media {
        .ku-search-form .search-form .btn, #search-block-form .btn {
        font-size: 20px;
        position: absolute;
        top: -95px;
        right: 3px;
        }   
    }
}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .ku-search-form .search-form .btn, #search-block-form .btn {
        top: -95px;
    }   
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .ku-search-form .search-form .btn, #search-block-form .btn {
        top: -95px;
    }  
}

@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
    .ku-search-form .search-form .btn, #search-block-form .btn {
        top: -95px;
    }  
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
     ::i-block-chrome,.ku-search-form .search-form .btn, #search-block-form .btn {
        top: -95px;
    } 
} */

@media all and (max-width: 782px){
    _::-webkit-full-page-media, _:future, :root .ku-search-form .search-form .btn, #search-block-form .btn {
        z-index: 1000;
        margin-top: -40px;
        margin-left: calc( 100% - 50px );
        position: relative !important;
    }
}

@media all and (min-width: 300px) and (max-width: 449px) {
        _::-webkit-full-page-media, _:future, :root .ku-search-form .search-form .btn, #search-block-form .btn {
        z-index: 1000;
        margin-top: -60px;
        margin-left: calc( 100% - 50px );
        position: relative !important;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:1.1) {
    @media all and (min-width: 300px) and (max-width: 449px) {
        _:-webkit-full-screen, .ku-search-form .search-form .btn, #search-block-form .btn {
            z-index: 1000;
            margin-top: -65px;
            margin-left: calc( 100% - 50px );
            position: relative !important;
        }
    }
}


